.TH "orte_iof_base_module_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_module_1_0_0_t \- IOF module.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_iof_base_publish_fn_t\fP \fBiof_publish\fP"
.br
.ti -1c
.RI "\fBorte_iof_base_unpublish_fn_t\fP \fBiof_unpublish\fP"
.br
.ti -1c
.RI "\fBorte_iof_base_push_fn_t\fP \fBiof_push\fP"
.br
.ti -1c
.RI "\fBorte_iof_base_pull_fn_t\fP \fBiof_pull\fP"
.br
.ti -1c
.RI "orte_iof_base_subscribe_fn_t \fBiof_subscribe\fP"
.br
.ti -1c
.RI "orte_iof_base_unsubscribe_fn_t \fBiof_unsubscribe\fP"
.br
.ti -1c
.RI "orte_iof_base_flush_fn_t \fBiof_flush\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
IOF module. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
